################################################################################
#
# PURPOSE: Test the vehicle's ability to control heading on the surface.
#          Manual launch. then proceed for 60 sec on the surface.
# DATE:    00/5/22:
# NOTES:   
#          
# MODS:
#
# 
behavior missionTimer
{
  timeOut = 90;
}
#
# Proceed on the surface for 60 seconds.
#
behavior setpoint
{
  duration     = 60;        #Seconds
  heading      = 240;       #Degrees
  speed        = 1.5;       #Meters/second
  verticalMode = pitch;
  pitch        = 0;         #Meters
  legDuration  = 60;        #Seconds
}

